/*     89461 : 실선      */
.solid_line__89461__ {display:block;position:relative;width:100%;height:60px}
.solid_line__89461__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #000000}

.solid_line__89461__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__89461__ {height:20px}
}

/*     89462 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.img__89462__:after {content:''; display:block; clear:both;}
.img__89462__ * {box-sizing:border-box;}
.img__89462__ .figure {display:block; float:left; margin-right:15px;}
.img__89462__ .figure img {max-width:50px; vertical-align:top;}
.img__89462__ .caption {display:block; overflow:hidden;padding:35px 0;}
.img__89462__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:32px; font-weight:bold; color:#cc8726; line-height:1.3em; letter-spacing:-.03em;}
.img__89462__ .caption .cont {display:block; font-size:20px; color:#000000; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__89462__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
.img__89462__ {width:70%;margin:0 auto;}
	.img__89462__ .figure {margin-right:0px;padding-right:60px;}
	.img__89462__ .figure img {max-width:100%;}
	.img__89462__ .caption .title {margin:0 0 8px; font-size:32px;}
	.img__89462__ .caption .cont {font-size:20px;}
}

@media all and (max-width:767px){
	.img__89462__ .caption .title {font-size:20px;}
	.img__89462__ .caption .cont {font-size:16px;}
	.img__89462__ .caption {padding:15px 0}
	.img__89462__ .figure {padding:35px 0}
}


/*     89463 : 점선      */
.dashed_line__89463__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__89463__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__89463__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__89463__ {height:20px}
}

/*     89464 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__89464__:after {content:''; display:block; clear:both;}
.img__89464__ * {box-sizing:border-box;}
.img__89464__ .figure {display:block; float:left; margin-right:15px;}
.img__89464__ .figure img {max-width:50px; vertical-align:top;}
.img__89464__ .caption {display:block; overflow:hidden;padding:35px 0;}
.img__89464__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:32px; font-weight:bold; color:#cc8726; line-height:1.3em; letter-spacing:-.03em;}
.img__89464__ .caption .cont {display:block; font-size:20px; color:#000000; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__89464__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
.img__89464__ {width:70%;margin:0 auto;}
	.img__89464__ .figure {margin-right:0px;padding-right:60px;padding-top:15px;}
	.img__89464__ .figure img {max-width:100%;}
	.img__89464__ .caption .title {margin:0 0 8px; font-size:32px;}
	.img__89464__ .caption .cont {font-size:20px;}
}

@media all and (max-width:767px){
	.img__89464__ .caption .title {font-size:20px;}
	.img__89464__ .caption .cont {font-size:16px;}
	.img__89464__ .caption {padding:15px 0}
	.img__89464__ .figure {padding:35px 0}
}

/*     89465 : 점선      */
.dashed_line__89465__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__89465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__89465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__89465__ {height:20px}
}

/*     89466 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.img__89466__:after {content:''; display:block; clear:both;}
.img__89466__ * {box-sizing:border-box;}
.img__89466__ .figure {display:block; float:left; margin-right:15px;}
.img__89466__ .figure img {max-width:50px; vertical-align:top;}
.img__89466__ .caption {display:block; overflow:hidden;padding:35px 0;}
.img__89466__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:32px; font-weight:bold; color:#cc8726; line-height:1.3em; letter-spacing:-.03em;}
.img__89466__ .caption .cont {display:block; font-size:20px; color:#000000; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__89466__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
.img__89466__ {width:70%;margin:0 auto;}
	.img__89466__ .figure {margin-right:0px;padding-right:60px;padding-top:15px;}
	.img__89466__ .figure img {max-width:100%;}
	.img__89466__ .caption .title {margin:0 0 8px; font-size:32px;}
	.img__89466__ .caption .cont {font-size:20px;}
}

@media all and (max-width:767px){
	.img__89466__ .caption .title {font-size:20px;}
	.img__89466__ .caption .cont {font-size:16px;}
	.img__89466__ .caption {padding:15px 0}
	.img__89466__ .figure {padding:35px 0}
}

/*     89467 : 실선      */
.solid_line__89467__ {display:block;position:relative;width:100%;height:60px}
.solid_line__89467__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #000000}

.solid_line__89467__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__89467__ {height:20px}
}

